@charset "utf-8";

/*	NETVLIES CMS STYLES
	Author:	Sebastiaan Smid, Netvlies
	----------------------------------------------------*/
	
	.user-content { margin: 0; padding: 0; }
	.user-content, .user-content * { font-size: 12px; line-height: 16px; font-family: Arial, Helvetica, sans-serif; color: #000;  }
	.user-content p { margin: 0 0 15px 0; padding: 0; }
	.user-content a, .user-content a:active, .user-content a:visited { color: #000;}
	.user-content a { color: #000; font-weight: bold; text-decoration: underline; }
	.user-content a:hover { color: #000; text-decoration: none; }
	.user-content img { float: left; margin-right: 10px; border: 0; }
	.user-content img.imgLeft { float: left; margin-right: 10px; }
	.user-content img.imgRight { float: right; margin-left: 10px; }
	
	.user-content ul, .user-content ol { margin: 0 0 15px 0px;  }
	.user-content ul li, .user-content ol li { padding: 0 0 0 10px; background: url(/img/user-content_li_bg.gif) no-repeat center left; list-style: none; }
	
	.user-content h2, 
	.user-content h3, 
	.user-content h4 { font-size: 12px; font-weight: bold; margin: 0 0 15px 0 !important; padding: 0; color: #e13130; text-transform: uppercase; }
	
	.user-content hr { height: 1px; border: none; color: #7f7f7f; background: #7f7f7f; }
	
	.user-content table { width: 100%; text-align: left; border: none; border-collapse: collapse; border-spacing: 0; }
	.user-content table.no_table_border td, .user-content table.no_table_border th { margin: 0; padding: 0; font-size: 12px; background: 0; }
	.user-content th, .user-content td { padding: 2px 5px 2px 5px; font-size: 11px; }
	.user-content table.table_border th { border-top: 1px solid #d1d1d1; border-bottom: 1px solid #d1d1d1; border-left: 1px solid #d1d1d1; background: #d1d1d1; font-size: 11px; font-weight: bold; }
	.user-content table.table_border td { border-top: 1px solid #d1d1d1; border-bottom: 1px solid #d1d1d1; border-left: 1px solid #d1d1d1; border-right: 1px solid #d1d1d1; background: #f4f4f4; }
	.user-content table.table_border td { border-top: 1px solid #d1d1d1; border-bottom: 1px solid #d1d1d1; border-left: 1px solid #d1d1d1; border-right: 1px solid #d1d1d1; background: #f4f4f4; }
	.user-content td img { vertical-align: middle; }
